/* SPK new design start */
.custom-brand-pages.spk .internal-scroll .nav,
.internal-scroll .nav ul li a:hover, .internal-scroll .nav ul li a.active {
	background:#d62630 !important;
}
@media only screen and (min-width:768px){
	.hero-banner{
		height:auto;
		max-height: none;
	}
}
.custom-slider.spk .custom-gsa-container .collection .result-item .link-wrapper{
    width:100%;
}
.spkbanner-bg {
	background: url(/content/dam/europe/kelloggs_es/images/spk/power_of_multigrain_desk.jpg);
	background-size: auto;
	background-size: cover;
	background-position:center;
	min-height: 545px;
	text-align: center;
	height: 545px;
	display: flex;
	flex-direction: row;
}
.spkbanner-bg > div {
	text-align:center;
	align-self: flex-end;
	width: 100%;
}
.spkbanner-bg > div >div{
	width:35%;
	margin:0 auto 40px auto;
}
.spkbanner-bg h2 {
	font-size:40px;
	color:#d6262f;
}
.spkbanner-bg p {
	color:#626262;
	font-family: KelloggsSansMedium;
}
@media only screen and (max-width:1000px){	
   .spkbanner-bg > div > div{
        width:auto;
		padding:0 40px;
    }
}
@media only screen and (max-width:1200px) {
	
	.spkbanner-bg > div > div {
		width:55%;
	}
}
@media only screen and (max-width:999px) {
	.spkbanner-bg > div > div{
		width:75% !important;
	}
}
@media only screen and (max-width:539px) {
	.spkbanner-bg {
		background:url(/content/dam/europe/kelloggs_es/images/spk/power_of_multigrain.jpg);
		background-size: auto;
		background-size: cover;
		background-position:center;
		display: block;
		min-height: 260px;
	}
	.spkbanner-bg > div > div{
		padding: 45vw 0 0;
		width: 86% !important;
		margin: 0 auto;
	}
}
.faq-section h2 {
	color: #d6262f;
}
.faq-section .kstl-show-hide .sign {
	background:url(/content/dam/europe/kelloggs_es/images/spk/plus.png) !important;
	width:25px;
	height:25px;
}
.faq-section .kstl-show-hide .open .sign {
	background:url(/content/dam/europe/kelloggs_es/images/spk/collapse.png) !important;
	width:25px;
	height:25px;
}
.custom-slider.spk .custom-gsa-container .collection .result-item .link-wrapper .name{
	color: #2c2c2c !important;
	margin:0 20px;
}
.custom-slider.spk .custom-gsa-container .collection .result-item .link-wrapper[href*="special-k-barritas-chocolate-con-leche"] .image,
.custom-slider.spk .custom-gsa-container .collection .result-item .link-wrapper[href*="spk-chocolate-con-leche"] .image {
       background:#c16504;
}
.custom-slider.spk .custom-gsa-container .collection .result-item .link-wrapper[href*="special-k-barritas-chocolate-negro-product"] .image,
.custom-slider.spk .custom-gsa-container .collection .result-item .link-wrapper[href*="special-k-chocolate-negro"] .image,
.custom-slider.spk .custom-gsa-container .collection .result-item .link-wrapper[href*="spk-protein-bites-chocolate-e-passas"] .image {
       background:#83472e;
}
.custom-slider.spk .custom-gsa-container .collection .result-item .link-wrapper[href*="special-k-barritas-frutos-rojos"] .image,
.custom-slider.spk .custom-gsa-container .collection .result-item .link-wrapper[href*="special-k-frutos-rojos-product"] .image{
       background:#cb0070;
}
.custom-slider.spk .custom-gsa-container .collection .result-item .link-wrapper[href*="protein-grosella-negra-semillas-de-calabaza"] .image {
       background:#834896;
}
.custom-slider.spk .custom-gsa-container .collection .result-item .link-wrapper[href*="special-k-classic-product"] .image {
       background:#d62630;
}
.custom-slider.spk .custom-gsa-container .collection .result-item .link-wrapper[href*="spk-protein-barrita-chocolate-coco-anacardo"] .image{
       background:#01bbcf;
}
.custom-slider.spk .custom-gsa-container .collection .result-item .link-wrapper[href*="special-k-%20granola-frutos-rojos"] .image{
       background:#974e77;
}
.custom-slider.spk .custom-gsa-container .collection .result-item .link-wrapper[href*="special-k-granola-chocolate-negro"] .image{
       background:#705750;
}
.custom-slider.spk .custom-gsa-container .collection .result-item .link-wrapper[href*="special-k-protein-frutas-del-bosque"] .image{
       background:#017cc7;
}
.custom-slider.spk .custom-gsa-container .collection .result-item .link-wrapper[href*="spk-protein-frutos-secos"] .image {
       background:#6d9c01;
}
.custom-slider.spk .custom-gsa-container .collection .result-item .link-wrapper[href*="special-k-avena-y-miel"] .image{
       background:#ffd701;
}
.custom-slider.spk .custom-gsa-container .collection .result-item .link-wrapper[href*="special-k-granola-frutos-rojos"] .image{
       background:#864c6b;
}
.grid.image-middle {
    border: 20px solid #ffffff;
    margin-bottom: 40px;
}
@media only screen and (min-width:769px){
	.showInMobile{
	display:none;
}
.hideInMobile{
	display:block;
}
.granola{
	margin-top:-45px;
}